core:
  css:
    base:
      '../wingsuit/fa.css':
        preprocess: false
        weight: -200
      '../wingsuit/main.css':
        preprocess: true
        weight: -100
    theme:
      css/drupal-styles.css:
        preprocess: true

feature_block__journey_smart_live_times:
  css:
    component:
      css/feature_block/journey_smart_live_times.css: { }

feature_block__journey_smart_booking_form:
  css:
    component:
      css/feature_block/journey_smart_booking_form.css: { }
